Bug 9784 - suexec: invalid wrapper
suexec: invalid wrapper
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.2
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-25 12:44 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 17:28:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-25 12:44:46 EST
httpd -l gives the following message: suexec: disabled: /usr/sbin/suexec
invalid wrapper.
Comment 1 Preston Brown 2000-02-28 17:28:59 EST
security feature, not a bug.  chmod u+s /usr/sbin/suexec.

Note You need to log in before you can comment on or make changes to this bug.